/*
font-family: 'Poppins', sans-serif;
font-family: 'Anton', sans-serif;
*/

body{font-family: 'Poppins', sans-serif; font-size:16px; line-height:1.42857143; color:#474646;}
h1{ font-size:28px; color:#db420a; font-weight:bold;}
a:hover{ text-decoration:none;}


a.Link{ background:#fff; border:1px solid #f06622; display:inline-block; padding:7px 35px; color:#3b3a3a; -o-transition:.5s;  -ms-transition:.5s; -moz-transition:.5s; -webkit-transition:.5s;  transition:.5s; -webkit-border-radius: 30px; -moz-border-radius: 30px; border-radius: 30px; font-size:14px; margin:10px 0 0 0;}
a.Link:hover{ background:#f06622; color:#fff;}

a.Lnkbtn{ background:#1da650; display:block; margin:0 auto; max-width:135px; padding:7px 0; color:#fff; -o-transition:.5s;  -ms-transition:.5s; -moz-transition:.5s; -webkit-transition:.5s;  transition:.5s; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; text-align:center;}
a.Lnkbtn:hover{ color:#fff;  }


.Curve{-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}

/* Heder */
.Header{ padding:10px 0;}
.Header .Logo{font-family: 'Anton', sans-serif; font-size:32px; color:#027539; background:url(../img/nci-nepal.jpg) no-repeat 0 0;padding:0 0 0 120px; min-height:115px;}
.Header .Logo span{font-family: 'Poppins', sans-serif; font-size:14px; color:#474646; display:block;}

.Header .TopRight{}
.Header .TopRight p{ font-size:12px; color:#5a5959;}

.Header .SocialLinks a{ display:inline-block; width:30px; height:30px; margin:0 0 0 2px;}
.Header .SocialLinks a.Facebook{ background:url(../img/facebook.png) no-repeat 0 0;}
.Header .SocialLinks a.Twitter{ background:url(../img/twitter.png) no-repeat 0 0;}
.Header .SocialLinks a.Linkedin{ background:url(../img/linkedin.png) no-repeat 0 0;}
.Header .SocialLinks a.Youtube{ background:url(../img/youtube.png) no-repeat 0 0;}
.Header .SocialLinks a.Instagram{ background:url(../img/instagram.png) no-repeat 0 0;}

/* Main Nav */
.Mainnav{ background:#027539;}
.Mainnav nav, .Mainnav nav ul, .Mainnav nav ul li{ margin:0; padding:0; }
.Mainnav .caret{ display:none !important; }

/* Banner  */
.Banner{ margin:20px 0;}
.Banner .Binfo{ position:absolute; left:0; bottom:0; padding:20px; background:rgba(0,0,0,0.5); color:#fff; font-weight:bold;}
.Banner .carousel-indicators { bottom: 20px; right: 50px; left: auto; width: auto; }
.Banner .carousel-indicators li, .Banner .carousel-indicators .active{ width:30px; border:2px solid #fff;}
.Innerbanner{ margin-bottom:30px;}


/* News 
.News{ background:#e1f3fd; margin:20px 0; padding-bottom:15px;}
.News h2{ background:#6fb6e4; margin:0 0 15px 0; padding:10px 0 10px 10px; color:#fff;}
.News .Holder{ border-bottom:1px solid #cadae3; margin:0 0 15px 0; padding:0 15px;}
.News .Holder h3, .News .Holder h3 a{font-family: 'Ubuntu', sans-serif; font-size:14px; font-weight:bold; color:#555555; margin:0; padding:0;}
.News .Holder p{ font-size:12px; line-height:22px; color:#494949; padding:0; margin:0 0 20px 0;}
.News a.Lnk{ margin:0 0 0 15px;}
 */
 
 
/* Article */
.Article{}
.Article p{ text-align:justify; }


/* News and Events */
.NatureEvents{ border-left:1px solid #cccccc; padding-left:40px;}
.NatureEvents h2{ color:#db420a; font-size:28px; font-weight:bold;}
.NatureEvents ul{ margin:0; padding:0;}
.NatureEvents ul li{ margin:0; padding:0; list-style:none; border-bottom:1px dashed #CCC;}
.NatureEvents ul li:last-child{ border-bottom:none;}
.NatureEvents ul li h3, .NatureEvents ul li h3 a{ color:#2b2b2b; font-size:14px; font-weight:bold;}
.NatureEvents ul li p{ font-size:14px; }


/* Home Box */
.OurWorks{ margin:50px 0 0 0; padding-bottom:20px; position:relative;}
.OurWorks h3{ padding:0; color:#db420a; font-size:34px; font-weight:bold; margin:0; text-align:center; background:url(../img/heading-line.jpg) repeat-x 0 50%;}
.OurWorks h3 span{ background:#fff; padding:0 20px; display:inline-block;}
.OurWorks .Holder{ text-align:center; margin:0 0 20px 0;}
.OurWorks .Holder .Pic{ max-width:360px; margin:0 auto;}
.OurWorks .Holder .Pic img{ } 

.OurWorks .Holder .Info{ border:1px solid #b2b2b2; border-top:none !important; padding:10px; }
.OurWorks .Holder .Info h2{ font-weight:bold; margin:10px 0; padding:0;}
.OurWorks .Holder .Info h2 a{color:#db420a; font-size:14px; }
.OurWorks .Holder .Info p{ font-size:14px;}

.OurWorks .moduletable{ position:relative; padding-top:70px;}
.OurWorks .ScrollControl{ position:absolute; top:0; right:0; left:0; width:100px; margin:0 auto;}
.jcarousel-dest-control-prev, .jcarousel-dest-control-next{ }

/* CEO Message */
.MessageCeo{ }
.MessageCeo .Pic img{}
.MessageCeo h2{ color:#db420a; font-size:20px; font-weight:bold;}
.MessageCeo p{ font-size:14px;}

   
/* Footer */
.Footer{ background:#027539; margin:50px 0 0 0; padding:0 0 50px 0;}
.Footer h3{ margin:50px 0 15px 0; font-weight:bold; color:#fff; font-size:20px;}
.Footer ul{ margin:0; padding:0;}
.Footer ul li{ margin:40px 0 0 0;padding:0 0 0 40px;list-style:none; font-size:16px; color:#fff; background:url(../img/contact.png); background-repeat:no-repeat; }
.Footer ul li.Address{background-position: 0 0; height:43px;}
.Footer ul li.Phone{background-position: 0 -43px; height:36px;}
.Footer ul li.Email{background-position: 0 -79px; height:23px;}

.Fcontact, .Fcontact a{ color:#fff;}

.LocationMap iframe{ margin:30px 0 0 0; }

/* Copyright */
.Copyright p{ margin:0; padding:25px 0; text-align:center;}
.Copyright p, .Copyright p a{ font-size:12px; color:#474646;}
.Copyright p span{ padding:0 10px;}


/**************************************************************************************************************/
.Innerpage{ padding:30px 0; }
.Innerpage h1{ margin-top:0; }



/* Breadcrumb */
.BreadCrumbOuter{ margin-bottom:30px; border-bottom:1px solid #ccc; padding-bottom:15px;}
.Breadcrumb ul.breadcrumb{ background:none; margin:0; padding:0;}
.Breadcrumb ul.breadcrumb li{ margin:0; padding:0;}
.Breadcrumb ul.breadcrumb li a{ font-size:14px; color:#333333;}

/* Side Links */
.Sidebar{ border-right:1px solid #ccc;}
.Sidelinks{ margin-bottom:30px;}
.Sidelinks ul{ margin:0; padding:0;}
.Sidelinks ul li{ margin:5px 0; padding:0; list-style:none; background:url(../img/seperator.jpg) repeat-x bottom; display:block;}
.Sidelinks ul li:last-child{ background:none; }
.Sidelinks ul li a{ background:url(../img/arrow.png) no-repeat 0 14px; padding:5px 0 10px 20px; font-size:16px; color:#555555; display:block;}



/* Box Listing */
.Box{ background:#f0f0f0; padding:10px 5px 10px 5px; margin:20px 0 0 0;}
.Box p{ text-align:justify; }
.Box h2{font-family: 'Yantramanav', sans-serif; font-size:22px; margin:0 0 10px 0; padding:0;}
.Box .Pic{ margin:20px 0 0 0;}


.Dimage, .Dmap{ margin:20px 0 0 0;}














/* Gallery Page */
.Gallerylist h2{  margin:10px 0; padding:0; font-family: 'Yantramanav', sans-serif; font-size:24px; font-weight:normal; color:#5B5B5B; text-align:center; }
.Picholder{ padding:15px 0; overflow: hidden; }
.Picholder img{ background:#fff; padding:6px; border:2px solid #CCC;}
.Picholder img:hover{ border:2px solid #09F;}


/* Video Gallery Page */
.Videolist{}
.Videolist h2{ margin:0; padding:0; font-family: 'Yantramanav', sans-serif; font-size:24px; font-weight:normal; color:#5B5B5B; text-align:center; margin:15px 0 0 0;} 

/* News Page */
.Innerbox{ background:#F4F4F4; padding:20px 5px; margin:15px 0;}
.Innerbox h2, .Innerbox h2 a{ margin:0; padding:0; font-family: 'Yantramanav', sans-serif; font-size:24px; font-weight:bold; color:#5B5B5B} 
span.Postdate{ font-size:12px; margin-bottom:5px; display:inline-block; margin:5px 0 10px 0; display:none !important;}

/* Contact Page */
.Contactadd{}
.Contactadd h3{ font-size:20px; color:#666;}
.Captchadiv{}
.Captchadiv img, input#captcha_code{ float:left;}
input#captcha_code{ width:100px !important; margin:0 0 0 20px;}
 

/* Testimonials Page */
.Tholder{ background:#fff; padding:20px; margin:25px 0 0 0;}
.Tholder .col-md-2{ padding:0;}
.Tholder h2{ margin:0; padding:0; font-family: 'Yantramanav', sans-serif; font-size:24px; font-weight:normal; color:#5B5B5B }
.Tholder p{ text-align:justify }
.Feedbackform{ padding:0 20px; }





/* Our Team Page */
.TeamPage .OurTeamHolder{ text-align:center; margin:30px 0 0 0; min-height:350px;}
.TeamPage .OurTeamHolder img{ width:250px; height:250px; object-fit:cover; margin:0 auto;}
.TeamPage .OurTeamHolder h3{ font-size:14px; font-weight:bold; color:#4c4c4c;}
.TeamPage .OurTeamHolder span.TeamPosition{ font-size:14px; color:#4c4c4c;}

.TeamPage .OurTeamHolder .TeamIntro p{ text-align:center; font-size:11px;}

#teamModal .modal-header{ overflow:hidden;}
#teamModal .modal-header h5{ float:left; font-weight:bold; font-size:20px;}
#teamModal .modal-header .close{ float:right;}

#teamModal .Pic img{ width:250px; margin:0 auto; display:block;}
#teamModal .designation{ font-weight:bold; font-size:14px; margin:20px 0; text-align:center;}
#teamModal .Info, #teamModal .Info p{ font-size:14px; text-align:justify;}



.Contactform .form-horizontal .control-label{ text-align:left !important; }